.container{
    width: 1030px;
    margin: 0 auto;
}
body{
    font-family:Roboto, sans-serif ;
}
a{
    color: #FFFFFF;
}

.hero{
    background: rgb(216, 246, 246) ;
    background-size: cover;

    
}
.heder{
    display: flex;
    justify-content: space-between;
    padding-top: 46px;
}
.logo-img{
    padding-bottom: 3px;
}
.card_link_img{
    padding: 3px;
    background: linear-gradient(45deg, black 0%, white 100%);
    box-sizing: border-box;
    position: relative;
    width: 100%;
    height: 222px;
    overflow: hidden;
}
.card_link_img img{
    max-width: 100%;
}
.logo_link{
display: flex;
margin-top: 3px;
align-items: flex-end;

}
.logo_link:hover .logo-img {
    content: url(./img/logo_orange.png);
}
.logo_link:hover .logo-text{
    color: #f1a785 ;
}

.logo-text{
    font-weight: bold;
    font-size: 29px;
    line-height: 29px;
    color: #FFFFFF;
    padding-left: 8px;
    
}
.logo-text span{
    display: block;

}
.logo-text span:last-child{
    font-size: 18px;
    line-height: 18px;
}

.hero_info{
    font-size: 18px;
    line-height: 18px;
    font-weight: 400px;
    text-align: right ;
    
}
.hero_info_link{
    color: #361414;
    display: block;
   
}
.hero_info .hero_info_link:last-child{
    margin-top:19px;
}
.hero_info_link:hover{
    color: #f1a785 ;
    transition: 0.5s;
}
.flex{
    margin-top:22px ;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    

}
.card{
    width: 300px;
    overflow: hidden; 
    margin-bottom: 37px;
}
.card_text{
    color: #361414;
    font-size: 18px;
    line-height: 20px;
    font-weight: normal;
    padding-top:20px;
    text-align: center;
}
.card_hover{
    display: flex;
    justify-content: space-between;
    width: 294px;
    background:#f1a785 ;
    position: absolute;
    bottom: 3px;
    align-items: center;
    height: 0;
    overflow: hidden;
}
.card_hover_flex{
    color: #FFFFFF;
    display: flex;
    padding-left: 16px;
    flex-direction: column;
    justify-content: space-evenly;
}
.span1{
    display: inline-block;
    font-weight: 400px;
    font-size: 10px;
    line-height: 10px;
    margin-bottom: 10px;
}
.span2{
    font-size: 20px;
    line-height: 20px;
}
.span3{
    padding-top: 29px;
    padding-bottom: 12px;
    padding-right: 37px;
    position: relative;

}
.span3::before{
    position: absolute;
    content: "";
    bottom: 16px;
    right: 17px;
    height: 8px;
    width: 8px;
    border-top: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    transform: rotate(45deg);
}
.card_link:hover .card_hover{
    height: 55px;
    transition: 0.5s;
}
.card_link:hover .card_text{
    color: #f1a785 ; 
}
.footer{
    margin-top: 12px;
}
.footer-text{
    font-size: 12px;
    color:  #271e1e;
    text-align: center;
}
